Need your own package repository for Alpine, Cargo, CocoaPods, Composer, Conan, CRAN, Dart, Debian, Docker, Go, Helm, LuaRocks, Maven, npm, NuGet, Python, RedHat, Ruby, Terraform, Vagrant, Raw & More?

Cloudsmith provides better DevOps with simple and secure delivery of your software, from dev to production.

Start My Free 7-Day Trial
 Public spatialos spatialos / gdk-for-unity
GDK for Unity: NPM packages to be used with the SpatialOS GDK for Unity

npm logo io.improbable.gdk.tools  0.3.6

One-liner (summary)

No summary - See description for more info.

Description

SpatialOS GDK Support Tools.

License

Unknown

Size

68.0 KB

Downloads

193

Tags

npm tgz

Status  Completed
Checksum (MD5) 71f07efcb7a781ffce033bfb9107aaeb
Checksum (SHA-1) 2b33feb91f0e0df4b30b18c0441d6797b5add508
Checksum (SHA-256) 347b901b4062b260626594a3c6e1144dce7527daff2019a587139a96e21ea027
Checksum (SHA-512) 438452716b29428ae32f1d42454ac2094d9386770fb30434ccafbd21de51b4c335…
GPG Signature
Storage Region Default Region
Type  Source (contains source code or documentation)
Uploaded At 1 year, 2 months ago
Uploaded By gdk-for-unity-bot-dogbot
Slug Id ioimprobablegdktools-036tgz
Unique Id T25ad7msDmO3
Version (Raw) 0.3.6
Version (Parsed)
  • Major: 0
  • Minor: 3
  • Patch: 6
  • Type: SemVer (Strict)
  extended metadata
Package 100% Valid
Author Improbable Worlds Ltd
pkg io.improbable.gdk.tools-0.3.6.t… 193
68.0 KB
md5 sha1 sha256 sha512
Package Contents (io.improbable.gdk.tools-0.3.6.tgz)
Loading...

This package has 130 files/directories.

 Newer npm logo
io.improbable.gdk.tools
 0.4.0
847 gdk-for-unity-bot-dogbot
 Newer npm logo
io.improbable.gdk.tools
 0.3.10
npm tgz
232 gdk-for-unity-bot-dogbot
 Newer npm logo
io.improbable.gdk.tools
 0.3.9
npm tgz
71.1 KB 1 year ago
202 gdk-for-unity-bot-dogbot
 Newer npm logo
io.improbable.gdk.tools
 0.3.8
npm tgz
71.0 KB 1 year ago
57 gdk-for-unity-bot-dogbot
 Newer npm logo
io.improbable.gdk.tools
 0.3.7
npm tgz
161 gdk-for-unity-bot-dogbot
  npm logo
io.improbable.gdk.tools
 0.3.6
npm tgz
193 gdk-for-unity-bot-dogbot
 Newer npm logo
io.improbable.gdk.tools
 0.4.0
847 gdk-for-unity-bot-dogbot
 Older npm logo
io.improbable.gdk.tools
 0.3.5
npm tgz
311 gdk-for-unity-bot-dogbot
 Older npm logo
io.improbable.gdk.tools
 0.3.4
npm tgz
453 gdk-for-unity-bot-dogbot
 Older npm logo
io.improbable.gdk.tools
 0.3.3
npm tgz
126 gdk-for-unity-bot-dogbot
 Older npm logo
io.improbable.gdk.tools
 0.3.2
npm tgz
252 gdk-for-unity-bot-dogbot
 Older npm logo
io.improbable.gdk.tools
 0.3.1
npm tgz
425 gdk-for-unity-bot-dogbot
 Older npm logo
io.improbable.gdk.tools
 0.3.0
npm tgz
312 gdk-for-unity-bot-dogbot
 Older npm logo
io.improbable.gdk.tools
 0.2.10
npm tgz
553 gdk-for-unity-bot-dogbot
 Older npm logo
io.improbable.gdk.tools
 0.2.9
npm tgz
414 paul
 Older npm logo
io.improbable.gdk.tools
 0.2.8
npm tgz
296 paul
 Older npm logo
io.improbable.gdk.tools
 0.2.7
npm tgz
406 martijn-gerkes
 Older npm logo
io.improbable.gdk.tools
 0.2.6
npm tgz
227.2 KB 2 years ago
272 martijn-gerkes
 Older npm logo
io.improbable.gdk.tools
 0.2.5
npm tgz
228.4 KB 2 years ago
250 martijn-gerkes
Loading...

You can embed a badge in another website that shows this or the latest version of this package.

To embed the badge for this specific package version, use the following:

[![This version of 'io.improbable.gdk.tools' @ Cloudsmith](https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.tools/0.3.6/x/?render=true)](https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.tools/0.3.6/)
|This version of 'io.improbable.gdk.tools' @ Cloudsmith|
.. |This version of 'io.improbable.gdk.tools' @ Cloudsmith| image:: https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.tools/0.3.6/x/?render=true
   :target: https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.tools/0.3.6/
image::https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.tools/0.3.6/x/?render=true[link="https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.tools/0.3.6/",title="This version of 'io.improbable.gdk.tools' @ Cloudsmith"]
<a href="https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.tools/0.3.6/"><img src="https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.tools/0.3.6/x/?render=true" alt="This version of 'io.improbable.gdk.tools' @ Cloudsmith" /></a>

rendered as: This version of 'io.improbable.gdk.tools' @ Cloudsmith

To embed the badge for the latest package version, use the following:

[![Latest version of 'io.improbable.gdk.tools' @ Cloudsmith](https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.tools/latest/x/?render=true&show_latest=true)](https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.tools/latest/)
|Latest version of 'io.improbable.gdk.tools' @ Cloudsmith|
.. |Latest version of 'io.improbable.gdk.tools' @ Cloudsmith| image:: https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.tools/latest/x/?render=true&show_latest=true
   :target: https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.tools/latest/
image::https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.tools/latest/x/?render=true&show_latest=true[link="https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.tools/latest/",title="Latest version of 'io.improbable.gdk.tools' @ Cloudsmith"]
<a href="https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.tools/latest/"><img src="https://api-prd.cloudsmith.io/v1/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.tools/latest/x/?render=true&show_latest=true" alt="Latest version of 'io.improbable.gdk.tools' @ Cloudsmith" /></a>

rendered as: Latest version of 'io.improbable.gdk.tools' @ Cloudsmith

These instructions assume you have setup the repository first (or read it).

To install/use io.improbable.gdk.tools @ version 0.3.6 ...

npm install 'io.improbable.gdk.tools@0.3.6'

You can also install the latest version of this package:

npm install 'io.improbable.gdk.tools'

If necessary, you can specify the registry directly:

npm install \
  --registry=https://npm.improbable.io/gdk-for-unity/ \
  'io.improbable.gdk.tools@0.3.6'

Alternatively, you can add it to dependencies in your project package.json file:

{ "dependencies": { "io.improbable.gdk.tools": "0.3.6" } }

If you're using yarn, you need to add always-auth to your user or project .npmrc:

always-auth
Warning: We highly recommend using npm dependencies in your own project rather than installing directly.
Top